/* rectifications */
td,
th {
    font-size: xx-large;
}

#tableau{
    margin-top: 2%;
    margin-left: 19%;
    width: 62%;
    max-height: 330px;
}

#tableau > table{
    border-spacing: 40px;
}

#boutons>ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: 30%;
}
#boutons li{
    margin-left: 2%;
}
#salutation{
    left: 37%;
}

#salaire{
    margin: 2% 0 1% 70%;
    font-size: x-large;
    color: white;
}
#bouton-poney{
    position: absolute;
    top: 5%;
    left: 45%;
}